» Ubuntu » Packages

Error

two or more packages specified (pythoncad oneiric)